/// <reference types="react" />
declare const _default: {
    Tag16: import("react").FC<import("../../IconBase.types").IconProps>;
    Tag24: import("react").FC<import("../../IconBase.types").IconProps>;
    Tag32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
